# Generated by Django 2.1 on 2019-02-21 16:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('siosug', '0001_squashed_0009_user_admin_flag'),
    ]

    operations = [
        migrations.AddField(
            model_name='template',
            name='display_name',
            field=models.CharField(blank=True, max_length=256, null=True),
        ),
    ]
